Subject: IPP> RE: host-to-device protocol

From: "Turner, Randy" <[email-masked]>
Date: Wed, 11 Feb 1998 23:00:45 -0800

There has been a lot of ranting about IPP not being able to address
intranets but I have not seen any "meat" to these complaints. I would
like to see valid technical reasons why IPP cannot be used in intranets
as well as internets. I am talking about IPP as specified in the IPP
model document and not a specific mapping such as the IPP over HTTP
document. I think my earlier comment about a host-to-device protocol
being just another mapping of the IPP model to a different transport
still stands.

Randy